Pbmtogem User Manual(1)

NAME

pbmtogem - convert a PBM image into a GEM .img file

SYNOPSIS

pbmtogem [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtogem reads a PBM image as input and produces a compressed GEM .img file as output.

OPTIONS

There are no command line options defined specifically for pbmtogem, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

LIMITATIONS

pbmtogem cannot compress repeated lines.

SEE ALSO
gemtopbm(1) , pbm(1)

AUTHOR

Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtogem.html